<!DOCTYPE html>
<html class="wide wow-animation" lang="en">
  <head>
    <title>Inicio</title>
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <link rel="icon" href="https://naru.sushihuacho.gitlab.io/prueba/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="https://naru.sushihuacho.gitlab.io/prueba/style.css">
  </head>
  <body>
      <h1>HOLA AMIGUITOS XD XD </h1>
      <img class="brand-logo-dark" src="https://naru.sushihuacho.gitlab.io/prueba/images/logo.png" alt="" width="198" height="198"/>
  </body>
</html>